@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	font-size:14px;
	/*font-family:'Tahoma', sans-serif;*/
	  font-family: 'Ubuntu', sans-serif;
	background-color:#e3e3e3;
	margin-top:40px;
}
img {
	border:0;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#CCC;
}
h1, h2, h3, h4, h5, h6, ul, li, ol {
	margin:0;
	padding:0;
}
#wrapper {
	float:left;
	width:100%;
	padding-bottom:50px;
	margin-bottom:50px;
	background-color:#FFF;
	box-shadow:0px 0px 15px 0px #aaaaaa;
	border-top-right-radius:26px;
	border-bottom-right-radius:26px;
	border-bottom-left-radius:26px;
	-moz-border-radius-bottomleft:26px;
	-moz-border-radius-bottomright:26px;
	-moz-border-radius-topright:26px;
	-webkit-border-bottom-left-radius:26px;
	-webkit-border-bottom-right-radius:26px;
	-webkit-border-top-right-radius:26px;
}
/*------- Header ---------------*/
header {
	position:relative;
	width:100%;
	padding-top:41px;
	padding-bottom:52px;
	float:left;
}
#logo {
	float:left;
	width:100%;
	margin-left:43px;
}
.hr-right {
	float:right;
	width:100%;
	text-align:right;
	margin-right:43px;
}
h1 {
	color:#8ec434;
	font-size:20px;
	font-weight:normal;
	margin-bottom:25px;
}
.hr-right h1 {
	background:url(../images/call_icon.png) no-repeat left center;
	padding-left:40px;
	display:inline-block;
	font-weight:700;
	line-height:35px;
}
/*------- Menu ---------------*/
.menu { float:left; width:100%;}
.menu nav {
	width:100%;
	background-color:#95c740;
	height:44px;
	min-height:44px;
	margin-bottom:0;
	border:none;
	border-radius:0;
}
.menu nav ul {
	list-style:none;
	line-height:40px;
	font-size:15px;
	font-family: 'Josefin Sans', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	/*padding-left:20px;*/
}
.menu nav ul li {
	padding:0 18px;
	display:block;
	float:left;
}
.menu nav ul li a {
	color:#ffffff !important;
	padding:12px 0;
	-o-transition:color .3s ease-out;
	-ms-transition:color .3s ease-out;
	-moz-transition:color .3s ease-out;
	-webkit-transition:color .3s ease-out;
	transition:color .3s ease-out;
	background-color:transparent !important;
}
.menu nav ul ul { background-color:#95c740;}
.menu nav ul li a:hover {
	color:#bbe17c !important;
}

/*------- Banner ---------------*/
.hr-btm {
	float:left;
	width:100%;
	margin-top:14px;
}
#banner {
	float:left;
	margin-left:14px;
}
#banner img,
#quickEnquiry-b img {
	display:inline-block;
	width:100%;
	max-width:100%;
}
#quickEnquiry-b {
	float:right;
	/*background: -webkit-linear-gradient(#ededed, #FFF);
	background: -o-linear-gradient(#ededed, #FFF);
	background: -moz-linear-gradient(#ededed, #FFF);
	background: linear-gradient(#ededed, #FFF);
	border-radius:38px;
	-moz-border-radius:38px;
	-webkit-border-radius:38px;
	border:1px solid #e5e5e5;*/
	margin-right:14px;
	text-align:center;
}
#quickEnquiry-b h1 {
	text-transform:uppercase;
	margin-top:20px;
	margin-bottom:30px;
}
#quickEnquiry-b input.submit {
	width:234px;
	height:30px;
	background: -webkit-linear-gradient(#88b738, #a0d14c);
	background: -o-linear-gradient(#88b738, #a0d14c);
	background: -moz-linear-gradient(#88b738, #a0d14c);
	background: linear-gradient(#88b738, #a0d14c);
	border-radius:38px;
	-moz-border-radius:38px;
	-webkit-border-radius:38px;
	border:1px solid #d3d3d3;
	text-align:center;
	color:#FFF;
	text-transform:uppercase;
	cursor:pointer;
	font-family: 'Josefin Sans', sans-serif;
	font-weight:700;
	font-size:20px;
	line-height:0px;
	margin-top:30px;
}
#quickEnquiry-b input.inpTXT {
	width:217px;
	height:28px;
	background-color:#f7f7f7;
	border-radius:38px;
	-moz-border-radius:38px;
	-webkit-border-radius:38px;
	border:1px solid #d3d3d3;
	margin:10px;
	font-family:'Tahoma', sans-serif;
	font-size:14px;
	color:#9b9b9b;
	padding-left:15px;
}
/*---------- Content Area -----------------*/
.content_inner {
	float:left;
	width:100%;
	padding:42px 39px;
	line-height:17px;
}
ul.styleUL {
	line-height:35px;
	list-style:none;
}
h2 {
	color:#8ec434;
	font-size:20px;
	font-weight:normal;
	margin-bottom:25px;
}
/*---------- Product Area -----------------*/
.product_dspl_bx {
	float:left;
	width:100%;
	background-color:#e3e3e3;
	padding:31px 15px;
	margin-bottom:11px;
}
.product_dspl_bx h2 {
	/*margin-left:20px;*/
	color:#000;
}
.col4, .col4Two {
	width:100%;
	float:left;
	margin-left:2px;
	margin-bottom:15px;
}
.pr_dspl_img {
	float:left;
	width:100%;
	border:1px solid #FFF;
	text-align:center;
}
.pr_dspl_img img { 
	display:inline-block;
	max-width:100%;
	width:100%;
}
.pr_Title {
	float:left;
	width:100%;
	height:27px;
	font-family: 'Josefin Sans', sans-serif;
	color:#FFF;
	font-size:14px;
	padding-left:20px;
	text-transform:uppercase;
	font-weight:700;
	background-color:#8ec434;
	line-height:27px;
}
.pr_Title a {
	color:#FFF;
	text-decoration:none;
}
/*---------- Footer -----------------*/
footer {
	float:left;
	width:100%;
	min-height:275px;
	background:#5e5e5e;
	position:relative;
}
.linkFTR_PT {
	width:100%;
	margin-top:1px;
	border-top:1px solid #939393;
	padding:0 39px;
	padding-top:25px;
}
.left_ftrLink {
	width:100%;
	border-right:1px solid #8ec434;
	float:left;
}
ul.prodctLink {
	width:100%;
	list-style-image:url(../images/list_style.png);
	list-style-position:inside;
	font-size:13px;
	line-height:23px;
}
ul.prodctLink li {
}
ul.prodctLink li a {
	color:#ededed;
}
ul.prodctLink li a:hover {
	color:#FFF;
}
.FM-logo_container {
	width:100%;
	height:38px;
	margin-top:25px;
}
.ftr-midle-txt {
	float:left;
	width:100%;
	margin-left:28px;
	color:#FFF;
	font-size:13px;
	line-height:17px;
}
b {
	color:#8ec434;
	font-weight:normal;
}
.ftr-midle-txt a {
	color:#FFF;
}
.ftr-midle-txt ul {
	font-size:16px;
	margin-bottom:20px;
}
.ftr-midle-txt ul li {
	display:inline-block;
	padding-right:12px;
}
.ftr-midle-txt ul li a {
	color:#8ec434;
}
.nwsLtr_bx {
	float:left;
	width:100%;
	color:#FFF;
	font-size:13px;
}
.nwsLtr_bx p {
	display:inline-block;
}
.nwsLtr_bx span {
	margin-bottom:10px;
}
.nwsLtr_bx a {
	color:#8ec434;
}
.nwsLtr_bx p.wht_title {
	color:#FFF;
	margin-top:40px;
}
.nwsLtr_sg-area {
	width:271px;
}
.nwsLtr_id {
	width:179px;
	height:33px;
	background-color:#eef5ff;
	padding-left:10px;
	color:#5e5e5e;
	border:0;
	float:left;
}
.nwsLtr_sbmit {
	width:76px;
	height:33px;
	float:right;
	color:#FFF;
	font-family: 'Josefin Sans', sans-serif;
	font-size:15px;
	font-weight:700;
	background-color:#8ec434;
	text-transform:uppercase;
	text-align:center;
	border:0;
	cursor:pointer;
}
.copyright {
	float:left;
	width:100%;
	color:#a4a4a4;
}
.copyright p {
	margin:12px 0;	
}

/************ Inner Page /************/
/*.wrap-innr {
	width:912px;
	padding:42px 0;
	padding-right:39px;
	line-height:17px;
	position:relative;
}
#leftSidebar {
	width:220px;
	padding-right:10px;
	margin-right:15px;
	display:inline-table;
	border-right:1px solid #95c740;
}
#leftSidebar h1 {
	text-transform:uppercase;
	font-size:20px;
	padding-left:20px;
	border-bottom:1px dashed #ededed;
	padding-bottom:15px;
}
ul.s-bar {
	list-style:none;
	width:220px;
	line-height:18px;
	float:left;
	margin-top:5px;
}
ul.s-bar li {
	width:220px;
	min-height:25px;
	padding-top:4px;
	padding-bottom:2px;
	display:flex;
	float:left;
	border-bottom:1px solid #e9e9e9;
}
ul.s-bar li a {
	color:#000;
	padding-left:20px;
	padding-bottom:2px;
	width:220px;
	float:left;
	min-height:25px;
	padding-top:4px;
	-o-transition:color .1s ease-out, background .15s ease-in;
	-ms-transition:color .1s ease-out, background .15s ease-in;
	-moz-transition:color .1s ease-out, background .15s ease-in;
	-webkit-transition:color .1s ease-out, background .15s ease-in;
	transition:color .1s ease-out, background .15s ease-in;
}
ul.s-bar li a:hover {
	color:#FFF;
	background-color:#95c740;
}
.post {
	width:660px;
	line-height:17px;
	display:inline-table;
	padding-top:20px;
}*/

/*------------ Sidebar ----------------*/
.innerpage .content_inner { padding-left:0; padding-right:15px;}
.sidebar { float:left; width:100%; font-family: "Ubuntu",sans-serif; border-right: 1px solid #95c740; padding-right:15px;}
.sidebar h1 {border-bottom: 1px dashed #ededed; font-size: 20px; padding-bottom: 15px; text-transform: uppercase; color: #8ec434; font-weight:700;  font-family: "Ubuntu",sans-serif; margin-bottom: 25px; padding-left:25px;}

.sidebar ul { list-style:none;}
.sidebar ul li { float:left; width:100%; border-bottom: 1px solid #e9e9e9;}
.sidebar ul li a { text-transform:capitalize; transition: all 0.1s ease-out 0s; line-height: 18px; font-size: 13px; font-weight:700; padding: 7px 0 7px 20px; text-decoration:none; float:left; width:100%; min-height:40px; }
.sidebar ul li a:hover, .sidebar ul li a:focus { background-color:#95c740 !important; color:#ffffff;}

.sidebar ul li.menu-item-has-children { background-image: url("../images/drop_plus_sign.png"); background-position: right 13px; background-repeat: no-repeat;}
.sidebar ul li ul { display:none; padding-left:15px;}

.content_text h1 ,.content_text h1 a { color: #8ec434; font-size: 22px; font-weight: 700; margin-bottom: 25px; font-family: "Ubuntu",sans-serif;}

/*------------- Product Listing page ------------*/
.product_box { float:left; width:100%; background-color:#f5f5f5; text-align:center; padding:5px 5px 0; margin-bottom:20px;}
.product_box img { display:inline-block; max-width:100%; margin-bottom:10px;}
.prod_readmore { float:left; width:100%; margin-top:10px; text-align:center; background-color:#95c740; color:#ffffff; font-size: 12px; font-weight: bold; line-height: 22px; text-decoration:none !important;}
.prod_desc { float:left; width:100%;}
.prod_desc p { font-size:13px;  min-height: 90px;
  max-height: 90px;}
.prod_desc h1 { min-height:50px;}
.prod_desc h1 a {color:#8ec434; font-size: 15px; font-weight: bold; line-height: 20px; text-decoration:none;}

.prod_featured_image { float:left; width:100%; text-align:center;}
.prod_featured_image img { display:inline-block; max-width:100%;}

.data_sheet {float: left; min-height: 50px; width:100%;  margin-top: 20px;}
.data_sheet h2 { color:#e2e2e2; color: #000; font-size: 18px; margin:5px; padding:5px;}
.data_sheet_single_wrap { float:left; width:100%; padding:5px; text-align:center;}
.data_sheet_single_wrap ul { list-style:none; padding:0; display:inline-block;}
.data_sheet_single { display:table; padding:10px; margin:5px 5px; border: 1px solid #ccc; float:left;}
.data_sheet_single h5, .data_sheet_single a { display:table-cell; vertical-align:middle;}

.data_sheet_single h5 { min-width:75px; text-align:left;}
/*#menu-product-menu li:hover > ul {display:block;}*/